<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="4ed8e712-e2d6-4bd5-9258-141b23ed9514MusicBusinessProfileIds" />
    <int name="4ed8e712-e2d6-4bd5-9258-141b23ed95141" value="0" />
    <int name="4ed8e712-e2d6-4bd5-9258-141b23ed9514MusicUserIsBrandProfile" value="0" />
</map>
